@charset "Shift_JIS";


/*--------------------
コンテンツ共通
--------------------*/

#popupContainer {
	line-height: 1.4em;
}

#popupContainer h1 {
	margin: 0;
}

#content {
	margin: 0 10px;
}

.explane {
	margin: 14px 10px 0 10px;
	font-weight: bold;
}

#content p {
	margin: 0;
}


/* 赤字 */

.att {
	color: #F00;
}


/* リスト */

.indent2 {
	text-indent: -2.9em;
	padding-left: 2.9em;
}

.list a {
	background: url(../image/img_icon.gif) no-repeat 0 3px;
	padding-left: 10px;
}


/* 定義リスト */

dt {
	font-weight: bold;
}

dd {
	margin: 0;
}


/* フォント */

.large {
	font-size:110%;
}


/*--------------------
テーブル
--------------------*/
#content table {
	margin-bottom: 10px;
	background: url(../image/list_bg.gif) no-repeat left top;
	border-collapse: collapse;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	font-size: 100%;
	text-align: center;
}

#content th {
	background: #efefef;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	font-weight: normal;
}

#content thead th {
	padding:1em;
	color:#F00;
	font-weight:bold;
	background-color:#FFFFCC;
}

#content th.th_y {
	padding: 4px;
	background: #deeaf8;
}

#content th.u_cross {
	width: 210px;
	height: 37px;
	background: none;
	border-bottom: none;
	text-align: right;
}

#content th.d_cross {
	padding: 0;
	height: 23px;
	background: none;
	text-align: left;
}

#content td {
	padding: 4px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}


/*--------------------
グレー四角囲みエリア
--------------------*/

#content .detail {
	border: 1px solid #d3d3d3;
	margin-bottom: 54px;
	padding: 8px;
}
#content .detail .red {
	color:#c00;
	font-weight:bold;
	margin-top:10px;
}
#content .detail li {
	margin-top: 8px;
}


/*--------------------
プラン紹介
--------------------*/

.plan {
	text-align: center;
}

.plan li {
	padding: 0 5px;
	text-align: center;
	display: inline;
}
.plan li a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
}


.hoken_plan .section {
	margin: 0 10px;
}

.hoken_plan h2 {
	border-bottom: 2px solid #144fa8;
	color: #144fa8;
	font-size: 100%;
}

/*--------------------
代理店
--------------------*/
#dairi{
	margin:10px 10px 0px 10px;
}
